{% load static %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Data Nabilah</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i|Montserrat:300,400,400i,500,600,600i,700" rel="stylesheet">
    <link href="{% static 'PageStyle.css' %}" rel="stylesheet" type="text/css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="main.js"></script>
    <style> 
    .Data_Diri button {
        background-color: white;
        border: 3px solid #48C6FF;
        color: black;
        padding: 10px 100px;
        text-align: center;
        font-family: "Montserrat";
        font-size: 25px;
        font-weight: 600;
        border-radius: 30px;
    }
    .Biodata {
        background-color: #48C6FF;
        font-family: "Montserrat";
        font-size: 18px;
        font-weight: 600;
        border: 2px solid black;
        padding: 15px 30px;
        display: block;
        
    }
    .Biodata p{
        margin: 0px;
        white-space:pre;
    }
    .col-sm-4 button {
        background-color: white;
        border: 3px solid #48C6FF;
        color: black;
        padding: 10px 20px;
        text-align: center;
        font-family: "Montserrat";
        font-size: 20px;
        font-weight: 600;
        border-radius: 30px;
    }
    .organisasi  {
        background-color: #48C6FF;
        font-family: "Montserrat";
        font-size: 18px;
        font-weight: 600;
        border: 2px solid black;
        padding: 15px 30px;
        display: block;
    }
    .organisasi p {
        margin: 0px;
    }
    .col-sm-6 button {
        background-color: white;
        border: 3px solid #48C6FF;
        color: black;
        padding: 10px 20px;
        text-align: center;
        font-family: "Montserrat";
        font-size: 20px;
        font-weight: 600;
        border-radius: 30px;
        margin-left: 120px;
    }
    .kepanitiaan {
        background-color: #48C6FF;
        font-family: "Montserrat";
        font-size: 18px;
        font-weight: 600;
        border: 2px solid black;
        padding: 15px 30px;
        display: block;
    }
    .kepanitiaan p {
        margin: 0px;
    }
    </style>
</head>
<body>
    <br>
    <div class="tombol_halaman">
        <a href="{% url 'registrasi' %}"><button>REGISTRASI AKUN</button></a>
        <a href="{% url 'tentangsaya' %}"><button>TENTANG SAYA</button></a>
        <a href="{% url 'pembuka' %}"><button>PEMBUKA</button></a>
    </div>
    <br>
    <div class="halamanpertama">
        <div class="Data_Diri">
            <button>DATA DIRI</button>
        </div>
        <br>
        <div class="Biodata">
            <p>Nama Lengkap                   : Nabilah Adani Nurulizzah</p>
            <p>Tempat / Tanggal Lahir 	: Jakarta / 19 Februari 1999</p>
            <p>Jurusan / Angkatan 		: Ilmu Komputer / 2017</p>
            <p>Keahlian 				: Menulis Cerita Fiksi</p>
        </div>
        <br>
            <div class="row">
                <div class="col-sm-4">
                    <button>PENGALAMAN ORGANISASI</button>
                    <br>
                    <br>
                    <div class="organisasi">
                        <p>1. Sekretaris Ekstrakuliker Bahasa (JAKMEFIGS) SMAN 3 Depok tahun 2015/2016</p>
                        <p>2. Ketua Ekstrakuliker Bahasa (JAKMEFIGS) SMAN 3 Depok tahun 2016/2017</p>
                        <P>3. Bendahara DPM Fasilkom UI 2018</P>
                    </div>
                </div>
                <div class="col-sm-6">
                    <button>PENGALAMAN KEPANITIAAN</button>
                    <br>
                    <br>
                    <div class="kepanitiaan">
                        <p>1. Sekretaris Bulan Bahasa (Lomba Bahasa SMAN 3 Depok) tahun 2015</p>
                        <p>2. Penanggung Jawab Seksi Acara Kepanitiaan Qurban SMAN 3 Depok tahun 2015</p>
                        <p>3. Wakil Ketua Pelaksana Bulan Bahasa (Lomba Bahasa SMAN 3 Depok) tahun 2016</p>
                        <p>4. Penanggung Jawab Divisi Humas SOSPRO TARUNG 2017</p>
                        <p>5. Bendahara di Cerita Kita (Adkesma UI) 2018</p>
                        <p>6. Penanggung Jawab Divisi Kampanye Pemira Fasilkom UI 2018</p>
                    </div>
                </div>
            </div>
    </div>
</body>
</html>